.description-inner h3 {
	line-height: 1.2;
}
.blog .rec-thumb .description-inner {
	float: left;
	height: 94px;
	overflow: hidden;
}
.introtext {
	line-height: 1.3;
}
.box1 .rec-thumb .description-inner h2 a, .box3 .rec-thumb .description-inner h2 a, .box3-fp .rec-thumb .description-inner h2 a {
	font-size: 16px;
	text-decoration: underline;
	line-height: 21px;
}
.module.index .roknewspager-title {
	text-decoration: underline;
}
.module.index .roknewspager-title:hover {
	text-decoration: none;
}
.treexheight .introtext {
	height: 80px;
}
#yoo-carousel-1 img {
	width: 116px;
	height: 72px;
}
.red a,  .red a:hover {
	color: #D15833;
}
.description-inner a h3 {
	text-decoration: underline;
}
.roknewspager-wrapper .article-intro p {
	margin-top: 0;
}
.box1.index .description-inner, .box2.index .description-inner {
	overflow: hidden !important;
}
.green a {
	color: #659522;
}

#hp-main1 #dm_container_1 {
	background-color: #FFFFFF;
	border: 0 solid #CCCCCC;
	height: auto;
	overflow: hidden;
	padding: 0;
	width: auto;
}
.dm_selected {
	color: #fff;
}
.module-head.dm_menu_1 a {
	background-color: #fff;
	border: medium none;
	float: left;
	font-size: 17px;
	font-style: italic;
	height: 19px;
	margin: 0 1px 0 0;
	padding: 5px 14px 5px;
	position: relative;
	background: none repeat scroll 0 0 #fff;
	color: #32839E;
	text-shadow: 0 1px 3px #346C7F;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	display: block;
}
.module-head.dm_menu_1 a.dm_selected {
	background-color: #55A3BD;
	color: #fff;
}
.module-head.dm_menu_1 li {
	padding: 1px 0 10px 1px;
	list-style: none;
}
.steps.georgia li p {
	margin: 0px;
}
/* jejicch recepee new */
.recepee .ingredients {
  clear: left;
}
.recepee .ingredients, .recepee .details {
	float: left;
	width: 240px;
	margin: 10px 10px 0 0;
}
.recepee .ingredients h3, .recepee .steps h3 {
	font-size: 17px;
	color: #D13367;
	padding: 0 0 10px;
}
.recepee .ingredients h4 {
	font-size: 14px;
	padding: 0 0 2px;
}
.recepee .ingredients ul {
	margin: 2px 0 20px 20px;
}
.recepee .ingredients ul li {
	list-style-image: url('../img-pr/bullet.png');
}
.recepee .details h4 {
	font-size: 15px;
	color: #D13367;
	padding: 10px 0 0;
}
.recepee .details .time {
	font-size: 13px;
	background: url('../images/time.png') left 3px no-repeat;
	padding: 8px 0 10px 40px;
}
.recepee .details .count {
	font-size: 13px;
	background: url('../images/count.png') left 3px no-repeat;
	padding: 8px 0 10px 40px;
}
.recepee .details .price {
	font-size: 13px;
	background: url('../images/price.png') left 3px no-repeat;
	padding: 8px 0 10px 40px;
}
.recepee .steps {
	clear: both;
	padding: 15px 0 40px;
}
.recepee .steps ol {
	font-size: 17px;
	color: #D13367;
	margin: 0 0 10px 20px;
}
.recepee .steps li {
    padding: 3px 0 5px;
    list-style-type: decimal;
    list-style-position: inside;
}
.recepee .steps li div {
	font-size: 12px;
	color: #565656;
}
.recepee .steps li div.open-sans {
  clear: both;
  overflow: hidden;
}
.recepee .steps li img {
	float: left;
	margin: 0 10px 5px 0;
}
.recepee .steps .tip {
	margin: 25px 0 0;
	padding: 10px 15px 10px 60px;
	background: #fafafa url(../img-pr/tip.png) 10px 10px no-repeat;
	line-height: 14px;
}
.recepee .steps .tip div {
	padding: 3px 0 0;
	font-size: 11px;
}
.recepee .steps li img {
	float: left;
	margin: 0 10px 5px 0px;
}
.recepee .ingredients ul li {
	list-style-image: url("../images/bullet.png");
}
.recepee .steps .tip {
	background: url("../images/tip.png") no-repeat scroll 10px 10px #FAFAFA;
	line-height: 14px;
	margin: 25px 0 0;
	padding: 10px 15px 10px 60px;
}
#article-gallery .in-mag {
	background: url("../images/in-mag.png") repeat scroll 0 0 transparent;
	height: 90px;
	position: absolute;
	right: 0;
	top: 0;
	width: 108px;
	z-index: 999;
}
#article-sticky {
	margin-top: 15px;
}
#article-tools {
	background: none repeat scroll 0 0 #F7F7F7;
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #E3E3E3;
	clear: both;
	height: 34px;
	line-height: 35px;
	margin-bottom: 10px;
	padding: 0 10px;
}
#phoca-facebook-likes {
	width: 620px;
	overflow: hidden;
}
.section-2 a, .section-2 a:hover {
	color: #32839E;
}
#col3 .purple #dm_tabs_1 {
	float: left;
}
#col3 .purple #dm_tabs_1 ul {
	border-bottom: 0 none;
}
#col3 .purple #dm_tabs_1 ul .item a.dm_selected {
	color: #fff;
	background-color: #D13367;
}
#col3 .purple #dm_tabs_1 .module-head.dm_menu_1 a {
	color: #D13367;
	background-color: #fff;
}
#col3 .purple .item.radius5-1-2.dm_selected {
	background-color: transparent;
}
#hp-main2 .item.dm_selected {
	background-color: #fff;
	border: 1px solid #55A3BD;
	color: #55A3BD;
	padding-top: 7px;
}
#hp-main2 #dm_tabs_2 .item.dm_selected a.dm_selected {
	color: #55A3BD;
}
#hp-main2 #dm_tabs_2 a {
	color: #fff;
}
#hp-main2 ul .item a.dm_selected {
	background-color: #55A3BD;
	color: #FFFFFF !important;
}
#hp-main2 ul .item a {
	background-color: #FFFFFF;
	color: #346C7F !important;
	border: medium none;
	border-radius: 5px 5px 0 0;
	color: #32839E;
	display: block;
	float: left;
	font-size: 17px;
	font-style: italic;
	height: 19px;
	margin: 0 1px 0 0;
	padding: 5px 14px;
	position: relative;
	text-shadow: 0 1px 3px #346C7F;
}
#hp-main2 ul li {
	padding: 1px 0 10px 1px;
	list-style: none;
}
.dm_tabcontent {
  display: none;
}
#col3 .module.purple.video {
	height: 270px;
	overflow: hidden;
}
.module.purple.visit .module-title {
	background: url("../images/navsteva.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
}
.module.purple.visit .module-head span {
	width: 30px;
	display: block;
	line-height: 18px;
}
.module.purple.visit .module-head {
	height: 42px;
}
.module.purple.visit .item.radius5-1-2 {
	padding: 3px 45px 20px;
	background-repeat: no-repeat;
}
.module.purple.visit .icon {
	background-image: url("../images/video-icon.png");
	height: 40px;
	left: 0;
	margin-top: -3px;
	position: absolute;
	top: 0;
	width: 40px;
	z-index: 100;
}
.module.purple.visit .module-head {
	width: 120px;
}
.newsletter-intro img {
	display: none;
}
.module.purple.visit .georgia.top {
	position: absolute;
	left: 120px;
	top: 4px;
}
.gallery-style1 .gallery-main-image-padding {
	background-color: #FAFAFA;
}
.gallery-style1 .gallery-navigation {
	background-color: #FAFAFA;
}
.gallery-style1 .gallery-title {
	color: #565656;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 60px;
	text-transform: none;
}
.gallery-style1 .gallery-article-title {
	color: #D13367;
	font-size: 17px;
	margin: 20px 0 20px 60px;
}
#searchForm td.text {
	padding-left: 15px;
}
#searchForm td.text inputbox {
	border: 1px solid #E6E6E6;
	color: #808080;
	line-height: 18px;
	padding: 6px 5px 4px;
}
#searchForm td.button {
	border: 0px none !important;
}
#searchForm .button.button {
	border: 1px solid #E6E6E6;
    height: 26px;
    line-height: 20px;
    margin: 3px 0 0 10px;
    text-align: center;
    width: 60px;
}
/* #searchForm .word {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #DDDDDD -moz-use-text-color -moz-use-text-color;
	border-right: medium none;
	border-style: solid none none;
	border-width: 1px medium medium;
	color: #6B6B6B;
	font-size: 13px;
	left: 160px;
	padding: 3px 5px;
	position: absolute;
	top: 15px;
	width: 230px;
}
*/
#searchForm .result-count {
	border: 1px solid #DEDEDE;
	border-left:none;
	border-right:none;
	font-size:14px;
	color:#4c4c4c;
	padding:5px 0;
	margin-bottom:20px;
}
#searchForm #limit {
	padding:2px;
	font-size: 12px;
	color:#4c4c4c;
	
}
#searchForm .searchintro td {
	padding-bottom: 5px;
}
#searchForm .searchintro strong {
	padding-bottom: 5px;
	color: #32839E;
}
.result-item .sectionlink a {
	color: #32839E;
	text-transform: none;
}
.result-item .result-title a {
	text-transform: none;
	color: #32839E !important;
}
.result-item h2 {
	color: #32839E !important;
}
.result-item {
	margin-bottom: 10px;
	overflow: hidden;
}
.result-text.georgia {
	font-size: 11px;
	padding:3px 0 6px;
}
.componentheading.search.baskerville {
	margin-left: 0px;
}
.head-mag {
   background: url("../images/head-mag-bg.png") repeat scroll 0 0 transparent;
    bottom: 0;
    height: 103px;
    left: 445px;
    position: absolute;
    width: 200px;
}    
.module.head-mag.georgia {
 left: -200px;
    position: absolute;
    top: 11px;
    z-index: 100;
}
.module.head-mag.georgia p {
/*    background: url("../images/head-mag-arrow.png") no-repeat scroll 0 10px transparent;*/
    bottom: 30px;
    height: 42px;
    left: 103px;
    padding-left: 25px;
    position: absolute;
    top: 10px;
    width: 20px;
    z-index: 500;
    color:#818485;
}
#right-adding-box .list .item.red {
	display: none;
}